I have a user having an error message: Exception on launch: Item has already been added. Key in dictionary: '__compat_layer' Key being added: '__compat_layer'

We recently push out ZCM and this is a new error I haven't seen until now. Can anyone help. Desktop OS is XP SP2 or SP3. Other bundles work on his PC, just not the one with this error.

Any help would be appreciated.

lapettit in Kansas City, KS.